@charset "utf-8";

a:focus-visible,
button:focus-visible {
    outline: 3px solid #000 !important;
    outline-offset:3px;
}

/* HEADER */
#logo {position:absolute; top:10px; left:0; z-index:100;}
#logo a {display:block; line-height:0; font-size:0;}

.gnb {position:absolute; top:25px; right:0; z-index:100;}
.gnb li {float:left; padding:0 0 0 10px;}
.gnb a {display:block; color:#fff; background:#7288c1; font-size:14px; padding:5px 15px 7px;}


/* FOOTER */
#footer {color:#707070;}

.fnb {position:absolute; left:-5px; top:15px;}
.fnb li {float:left;}
.fnb a {display:block; font-size:13px; padding:5px 10px; color:#707070; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 10px;}
.fnb li .strong {font-weight:bold; color:#303030; background:none;}

.f_address {padding:55px 0 20px 5px;}
.f_address address {font-style:normal;}
.f_address address span {display:inline-block; padding:0 0 0 20px; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 10px 4px;}
.f_address .text {padding:5px 0 0 0;}
.f_address .copy {padding:8px 0 0 0;}
.f_address .copy em {font-style:normal;}

/* lnb */
#lnb {position:relative; padding:0 0 30px 0; width:100%; display:block;}
#lnb h2 {background:url("/home/imgs/main/governor_h2Bg.gif") repeat 0 0; color:#fff; text-align:center; font-size:30px; line-height:35px; font-weight:normal; letter-spacing:-2px; height:105px; padding:65px 10px 0;}
#lnb a {display:block; border:1px solid #ddd; border-top:none; font-size:16px; padding:12px 15px 14px 8%; background:#f7f7f7 url("/home/imgs/sub/subMenu_ico1off.gif") no-repeat 92% 50%; color:#707070;}
#lnb ul ul {border:1px solid #ddd; border-top:none; padding:5px 0 10px;}
#lnb ul ul ul {border:none; background:#fff; width:85%; margin:0 auto;}
#lnb a span {display:inline-block; background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px; width:18px; height:14px;}
#lnb a:hover span {background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px;}
#lnb li.on a {background:#46bac7 url("/home/imgs/sub/subMenu_ico1on.gif") no-repeat 92% 50%; border:1px solid #26a7b5; border-top:none; color:#fff; font-weight:bold;}
#lnb li.on li a {background:none; border:none; color:#666; font-weight:normal;}
#lnb li li a {border:none; font-size:13px; padding:5px 0 7px 13%; background:url("/home/imgs/sub/subMenu_ico2off.gif") no-repeat 8.5% 50% !important;}
#lnb li.on li.on a {font-weight:bold; color:#2c79bd; background:url("/home/imgs/sub/subMenu_ico2on.gif") no-repeat 8.5% 50% !important;}
#lnb li.on li.on li a {font-weight:normal; color:#5b6569; background:url("/home/imgs/main/dot_gray.gif") no-repeat 10% 50% !important; border:none; font-size:12px; padding:5px 15px 5px 13.5%;}
#lnb li.on li.on li.on a {font-weight:bold; color:#000; text-decoration:underline;}

/* content */
h3.loginH3 {position:relative; font-size:33px; line-height:40px; color:#303031; padding:63px 0 0 0; height:130px; letter-spacing:-3px; font-weight:bold; background:url("../imgs/main/loginH3_bg.gif") no-repeat right 25px;}
#content #contents {min-height:600px; padding:0 0 40px 0; font-size:14px; line-height:24px;}

/* 로그인 페이지 */
.login_top {position:relative; background:url("../imgs/main/login_top.gif") no-repeat 0 80px; height:310px;}
.login_top .tt {padding:90px 0 0 405px; font-size:24px; letter-spacing:-0.07em; color:#404040;}
.login_top .cont {padding:10px 0 0 405px; font-size:16px; letter-spacing:-0.05em; line-height:30px; color:#707070; word-break:keep-all;}
.login_top .tt span,.login_top .cont span {color:#2c79bd;}

.login_title {text-align:center; font-size:30px; color:#393f4f; letter-spacing:-2px; padding:25px 0 30px 0; font-weight:bold; background:url("../imgs/main/login_title.gif") no-repeat 50% 0;}

/* loginJ_cont5 */ 
.loginJ_cont5 {position:relative; padding:0; border-top:2px solid #393f4f; border-bottom:1px solid #e5e5e5;}
.loginJ_cont5 ul {width:50%; float:left;}
.loginJ_cont5 ul.ulbar {background:url("/member/imgs/main/jun_bar.gif") no-repeat 100% 20px;}
.loginJ_cont5 ul li.tit {padding:170px 0 15px; text-align:center; font-size:18px; color:#2c79bd; font-weight:bold; letter-spacing:-0.05em;}
.loginJ_cont5 ul li.txt {height:140px; font-size:15px; line-height:26px; text-align:center; padding:0 20px; word-break:keep-all;}
.loginJ_cont5 ul li.txt p {margin-bottom:5px;}
.loginJ_cont5 ul li.txt p label {display:inline-block; width:70px;}
.loginJ_cont5 ul li.txt p span {padding-right:15px;}
.loginJ_cont5 ul li.txt p input {width:150px;}
.loginJ_cont5 ul li.txt2 {padding:20px 0; height:140px;}
.loginJ_cont5 ul li.loginB {padding:10px 0; margin-bottom:20px; height:70px; background-color:#f5f5f5;}
.loginJ_cont5 ul li.loginB dl {margin:0 auto; width:250px; margin-top:5px;}
.loginJ_cont5 ul li.loginB dl dt, dd {float:left;}
.loginJ_cont5 ul li.loginB dl dt {padding:8px 10px 0 20px;}
.loginJ_cont5 ul li.loginB dl dd input {padding:3px; margin:3px 0; border:1px solid #989898;}
.loginJ_cont5 ul li.bt {text-align:center; padding-bottom:40px;}
.loginJ_cont5 ul li.bt button {border:none; background:#2b77bc; color:#fff; font-family:"Malgun Gothic"; font-size:16px; padding:10px 0 15px 0; width:200px; border-radius:6px; cursor:pointer;}

.loginJ_cont5 .login_type1 .tit {background:url("/member/imgs/main/login_type1.gif") no-repeat 50% 10px;}
.loginJ_cont5 .login_type2 .tit {background:url("/member/imgs/main/login_type2.gif") no-repeat 50% 15px;}
.loginJ_cont5 .login_type3 .tit {background:url("/member/imgs/main/login_type2.gif") no-repeat 50% 15px; padding:170px 0 40px !important;}
.loginJ_cont5 .login_type3 .txt {height:115px;}
.loginJ_cont5 .login_type2 li.bt button {background:#00A4B7;}
.loginJ_cont5 .login_type3 li.bt button {background:#707070;}


/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#header .wrap {width:auto;}
	#content .wrap {width:auto;}
	#footer .wrap {width:auto;}
}
/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	#content .wrap {width:auto;}
	#content #contents {font-size:16px;}
	
	#logo {top:15px; left:15px;}
	#logo img {width:150px;}
	
	.gnb {right:10px;}
	.gnb a {font-size:17px; padding:9px 15px 9px;}
	
	.fnb {display:none;}
	.f_address {padding:30px 0 20px 20px;}
	
	.login_top {height:330px;}
	.login_top .tt {font-size:22px; padding:90px 0 0 395px; font-weight:bold;}
	.login_top .cont {font-size:17px; line-height:25px; padding:20px 0 0 395px;}
	
	.loginJ_cont5 {width:95%; margin:0 auto;}
	.loginJ_cont5 ul li.tit {font-size:22px;}
	.loginJ_cont5 ul li.txt {font-size:16px; height:170px; line-height:22px;}
	.loginJ_cont5 .login_type3 .txt {height:145px;}
	.loginJ_cont5 ul li.bt button {font-size:20px; padding:15px 0 15px 0; width:200px; font-weight:bold;}
	
	.login_foot {width:90%; margin:0 auto;}
	

}
/* 320 ~ 767 */
@media all and (max-width:767px) {
	#logo {position:relative; text-align:center; left:0;}
	.gnb {position:relative; top:0; right:0; padding:20px 0 0 0; text-align:center;}
	.gnb ul {display:inline-block; text-align:center;}
	.gnb ul:after {content:""; display:block; clear:both;}	
	.gnb li {float:left; padding:10px 0 0 10px;}
	.gnb a {font-size:16px; padding:7px 11px;}
		
	
	#lnb h2 {display:none;}
	#lnb ul:after {content:""; display:block; clear:both;}
	#lnb li {width:50%; float:left;}
	#lnb a {border-left:none;}

	.loginJ_cont5 ul {width:100%; float:none;}
	.f_address {padding:30px 0 20px 0; text-align:center; width:95%; margin:0 auto;}

	
	.login_top {background:none; width:90%; margin:20px auto; border:1px solid #ddd; height:auto;}
	.login_top .tt {padding:15px; font-size:20px;}
	.login_top .cont {padding:0 15px 15px 15px;}	
	
	
	.login_title {font-size:23px; padding:18px 0 10px 0; margin-top:40px;}
	
	.loginJ_cont5 ul {width:100%; float:none; background:none; border-bottom:1px solid #ddd;}
	.loginJ_cont5 ul li.tit {padding:30px 0 10px; font-size:20px;}
	.loginJ_cont5 ul.ulbar {background:none;}
	.loginJ_cont5 .login_type1 .tit {background:none;}
	.loginJ_cont5 .login_type2 .tit {background:none;}
	.loginJ_cont5 .login_type3 .tit {background:none; padding:30px 0 10px !important;}
	.loginJ_cont5 ul li.txt {height:auto; padding-bottom:10px;}
	.loginJ_cont5 .login_type3 .txt {height:90px;}
	.loginJ_cont5 ul li.bt {padding-bottom:35px;}
	.loginJ_cont5 ul li.bt button {font-size:18px; padding:10px 0 10px 0;}
	
	h3.loginH3 {background:none; border-bottom:1px solid #ddd; height:45px; font-size:30px; padding-top:10px; margin:0 0 20px 0;}

}







/*loginJ_cont*/
.loginJ_cont {position:relative;}
.loginJ_cont ul {width:340px; float:left; height:300px;}
.loginJ_cont ul.ulbar {padding-right:30px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}
.loginJ_cont ul li.tit {padding:25px 0; border-bottom:1px solid #cccccc;}
.loginJ_cont ul li.txt {padding:20px 0; height:120px;}
.loginJ_cont ul li.txt span {color:#eb420e;}
.loginJ_cont ul li.txt2 {padding:20px 0; height:55px;}
.loginJ_cont ul li.loginB {padding:10px 0; margin-bottom:20px; height:70px; background-color:#f5f5f5;}
.loginJ_cont ul li.loginB dl {margin:0 auto; width:250px; margin-top:5px;}
.loginJ_cont ul li.loginB dl dt, dd {float:left;}
.loginJ_cont ul li.loginB dl dt {padding:8px 10px 0 20px}
.loginJ_cont ul li.loginB dl dd input {padding:3px; margin:3px 0; border:1px solid #989898;}
.loginJ_cont ul li.bt {text-align:center; padding-bottom:15px;}




/* loginJ_cont514:14세미만 */ 
.loginJ_cont514 {position:relative; padding:0;}
.loginJ_cont514 ul {width:330px; float:left; padding-right:30px;}
.loginJ_cont514 ul.ulbar {background:url("/member/imgs/main/jun_bar.gif") no-repeat 97% 20px;}
.loginJ_cont514 ul li.tit {padding:25px 0; border-bottom:1px solid #cccccc;}
.loginJ_cont514 ul li.txt {padding:20px 0; height:125px;}
.loginJ_cont514 ul li.txt span {color:#eb420e; font-weight:bold;}
.loginJ_cont514 ul li.txt2 {padding:20px 0; height:125px;}
.loginJ_cont514 ul li.bt1 {text-align:center; position:absolute; top:175px; right:130px;}
.loginJ_cont514 ul li.bt2 {text-align:center; position:absolute; top:175px; left:100px;}


.loginJ_cont2 {position:relative; padding:0; background:url("/member/imgs/main/loginJ_cont2.gif") no-repeat 35px 35px; height:200px;}
.loginJ_cont2 h2.tit {line-height:0; font-size:0; padding:30px 0 27px 350px;}

.loginJ_cont2 ul {padding:0 0 0 200px;}


.loginJ_cont2 ul li.txt {padding:20px 0; height:60px;}
.loginJ_cont2 ul li.loginB {padding:10px 0; margin-bottom:40px; height:70px;}
.loginJ_cont2 ul li.loginB dl {width:250px; margin:5px 0 0 120px;}
.loginJ_cont2 ul li.loginB dl dt, dd {float:left;}
.loginJ_cont2 ul li.loginB dl dt {padding:8px 10px 0 20px}
.loginJ_cont2 ul li.loginB dl dd input {padding:3px; margin:3px 0; border:1px solid #989898;}
.loginJ_cont2 ul li.loginB .bt {position:absolute; right:80px; top:89px;}


.loginJ_cont3 {position:relative; padding:0;}
.loginJ_cont3 ul {width:690px; float:left;}
.loginJ_cont3 ul.ulbar {}
.loginJ_cont3 ul li.tit {padding:20px 0; border-bottom:1px solid #cccccc;}
.loginJ_cont3 ul li.txt {padding:20px 0; height:40px;}
.loginJ_cont3 ul li.txtCenter {text-align:center; font-weight:bold; padding-top:10px;}
.loginJ_cont3 ul li.loginB {padding:10px 0; margin-bottom:20px; height:70px; background-color:#f5f5f5;}
.loginJ_cont3 ul li.loginB dl {margin:0 auto; width:250px; margin-top:5px;}
.loginJ_cont3 ul li.loginB dl dt, dd {float:left;}
.loginJ_cont3 ul li.loginB dl dt {padding:8px 10px 0 20px}
.loginJ_cont3 ul li.loginB dl dd input {padding:3px; margin:3px 0; border:1px solid #989898;}
.loginJ_cont3 ul li.bt {text-align:center; padding-bottom:15px;}

.loginJ_cont4 {position:relative; padding:10px 0 0 0;}
.loginJ_cont4 ul {float:left;}
.loginJ_cont4 ul.ulbar {background:none;}
/*.loginJ_cont4 ul.ulbar {padding-right:25px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}*/
.loginJ_cont4 ul li.tit {padding:20px 0; border-bottom:1px solid #cccccc;}
.loginJ_cont4 ul li.txt {padding:20px 0; height:100px;}
.loginJ_cont4 ul li.loginB {padding:10px 0; margin-bottom:20px; height:100px; background-color:#f5f5f5;}
.loginJ_cont4 ul li.loginB dl {margin:0 auto; width:227px; margin-top:5px;}
.loginJ_cont4 ul li.loginB dl dt, dd {float:left;}
.loginJ_cont4 ul li.loginB dl dt {padding:8px 10px 0 20px}
.loginJ_cont4 ul li.loginB dl dd input {padding:3px; margin:3px 0; border:1px solid #989898;}
/*.loginJ_cont4 ul li.bt {position:absolute; left:55px; top:170px;}*/
.loginJ_cont4 ul li.bt {position:absolute; left:10px; top:400px;}





.mtmgs_bg {position:relative; width:100%; height:340px; background:url("/member/imgs/main/mtmgs_bg.jpg") no-repeat 60px bottom;}
.mtmgs_bg img {position:absolute; top:120px; left:40px}

.site_bnr {position:relative; width:100%; margin:20px 0 0 0px;}
.site_bnr ul {display:inline-block; padding:15px 0 20px 0px;}
.site_bnr li {float:left; margin:3px; padding:0 0 0 8px; background:url("/home/imgs/main/tabList3_bg.gif") no-repeat 0px 0;  width:178px; border-bottom:1px #a2a2a2 dotted; }
.site_bnr li a {background:url("/member/imgs/main/dot.gif") no-repeat 0 8px; padding:4px 0 4px 6px; color:#707070; line-height:22px; letter-spacing:-1px;}  

.text_bnr {position:relative; width:100%; margin:10px 0 0px 0px;}
.text_bnr ul {display:inline-block; padding:5px 0 10px 0px;}
.text_bnr li {float:left; padding:0 0 3px 0; width:153px;}
.text_bnr li a {width:124px;}

.text_bnr li.first {float:left; padding:0 0 3px 0; width:143px;}
.text_bnr li.first a {width:114px;}

.text_bnr li.last {float:left; padding:0 0 3px 0; width:163px;}
.text_bnr li.last a {width:134px;}

/* 20151227추가 - loginJ_cont7 */
.loginJ_cont7 {position:relative; padding:0;}
.loginJ_cont7 ul {width:195px; float:left; margin-left: 20px;}
.loginJ_cont7 ul.ulbar {padding-right: 35px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}
.loginJ_cont7 ul.ulbar2 {padding-right: 40px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}
.loginJ_cont7 ul.ulbar3 {padding-right: 20px; background:none;}
.loginJ_cont7 ul li.tit {padding:25px 0; border-bottom:1px solid #cccccc; text-align:center;}
.loginJ_cont7 ul li.txt {padding:20px 0; height: 100px;}
.loginJ_cont7 ul li.txt p{margin-bottom:5px;}
.loginJ_cont7 ul li.txt p img{vertical-align:middle;}
.loginJ_cont7 ul li.txt p span{padding-right:15px;}
.loginJ_cont7 ul li.txt p input{height:24px;}
.loginJ_cont7 ul li.txt2 {padding:20px 0; height:80px;}
.loginJ_cont7 ul li.bt {text-align:center; padding-bottom:15px;}

/*20160129수정백업
.loginJ_cont7 ul {width:195px; float:left; margin-left: 20px;}
.loginJ_cont7 ul.ulbar {padding-right: 35px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}
.loginJ_cont7 ul.ulbar2 {padding-right: 40px; background:url("/member/imgs/main/jun_bar.gif") no-repeat 96% 20px;}
.loginJ_cont7 ul.ulbar3 {padding-right: 20px; background:none;}
.loginJ_cont7 ul li.tit {padding:25px 0; border-bottom:1px solid #cccccc; text-align:center;}
.loginJ_cont7 ul li.txt {padding:20px 0; height: 100px;} */






/* 20160106 h 항목 수정 */
/* title 기본 */

h4.loginH4 {background:url("/member/imgs/template/titleH4.gif") no-repeat 9px 8px; padding:6px 0 4px 24px; color:#4b4b4b; font-size:1em; font-family:gulim; font-weight:bold;}

/* ul 스타일 */
ul.bu{margin:0;padding:2px 0 10px 22px; }
ul.bu li{margin:0;padding:0 0 6px 15px;list-style:none;background:url("../imgs/template/conUL1.gif") no-repeat 0 5px;}
ul.bu ul.bunone li{background:none; padding-left:5px;}

/* ol스타일 */
ol.num{margin:5px 0 0 5px;padding:0;}
ol.num li{background-repeat:no-repeat;background-position:0 2px;padding:0 0 10px 20px;}
ol.num li.n01{background-image: url('../imgs/template/conOL_no1.gif')}
ol.num li.n02{background-image: url('../imgs/template/conOL_no2.gif')}
ol.num li.n03{background-image: url('../imgs/template/conOL_no3.gif')}
ol.num li.n04{background-image: url('../imgs/template/conOL_no4.gif')}
ol.num li.n05{background-image: url('../imgs/template/conOL_no5.gif')}
ol.num li.n06{background-image: url('../imgs/template/conOL_no6.gif')}
ol.num li.n07{background-image: url('../imgs/template/conOL_no7.gif')}
ol.num li.n08{background-image: url('../imgs/template/conOL_no8.gif')}
ol.num li.n09{background-image: url('../imgs/template/conOL_no9.gif')}
ol.num li.n10{background-image: url('../imgs/template/conOL_no10.gif')}


/* 테이블 리스트 타입1 */
.tbl_list1,.tbl_list1 th,.tbl_list1 td{border:0; border-collapse:collapse}
.tbl_list1 a{color:#383838;text-decoration:none}
.tbl_list1{width:100%;border-bottom:1px solid #999;color:#666;font-size:12px;table-layout:fixed; border-collapse:collapse}
.tbl_list1 caption,.tbl_list1 .frm label{display:none}
.tbl_list1 th{padding:8px 0;border-top:solid 1px #999;border-bottom:solid 1px #b2b2b2;background-color:#f1f1f4;color:#333;font-weight:bold;line-height:18px;vertical-align:top}
.tbl_list1 td{padding:10px 0;border-bottom:solid 1px #d2d2d2;text-align:center}
.tbl_list1 .frm{padding:0;text-align:center}
.tbl_list1 .frm input{margin:0}
.tbl_list1 .num,.tbl_list1 .date,.tbl_list1 .hit{padding:1px; font-family:Tahoma; font-size:11px; line-height:normal}
.tbl_list1 .title{text-align:left}
.tbl_list1 .title .pic,.tbl_list1 .title .new{margin:0 0 2px;vertical-align:middle}
.tbl_list1 tr.reply .title a{padding-left:12px;background:url(img/ic_reply.gif) 0 1px no-repeat}
.tbl_list1 tr.reply td a.comment{padding:0;background:none;color:#f00;font-size:12px;font-weight:bold}

/* 테이블 뷰 타입1 */
.tbl_view1,.tbl_view1 th,.tbl_view1 td{border:0; border-collapse:collapse}  
.tbl_view1{width:100%; border-bottom:1px solid #dddee2; font-family:'돋움',dotum; font-size:12px; table-layout:fixed; border-collapse:collapse; margin-bottom:10px;}
.tbl_view1 caption{display:none}  
.tbl_view1 th{padding:10px 15px; border-top:1px solid #dddee2; background:#f1f1f3; color:#666 ;font-weight:bold; text-align: left;}
.tbl_view1 td{padding:0 10px; border-top:1px solid #dddee2;}
.tbl_view1 input {padding:4px; font:13px Dotum; border:1px solid #a7a7a7}

.spacing_1 {letter-spacing:-1px !important;}
.text_small {font-size:0.95em !important; font-family:dotum;}
.font_bold {font-weight:bold !important;}



/* Button */
.btn_pack,
.btn_pack *{display:inline-block; overflow:visible; position:relative; margin:0; padding:0; border:0; background:url("/member/imgs/btn/btn_pack.gif") no-repeat; font-size:0.95em; font-family:dotum, Sans-serif;color:#5f5f5f; text-decoration:none !important;vertical-align:top;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:0 !important; cursor:pointer;}
.btn_pack.medium,.btn_pack.medium *{height:24px !important; line-height:26px !important;}
.btn_pack.medium{background-position:left 0}
.btn_pack.medium *{padding:0 18px 0 8px; background-position:right top;font-size:1.05em; font-family:gulim !important;}
.btn_pack strong, .btn_pack span {color:#5f5f5f; margin:0 0 0 0 !important; width: 124px;}
.btn_pack *:hover,.btn_pack *:active,.btn_pack *:focus{color:#000}

/* gnb_nav - 2013.12.16 */
.gnb_wrap {position:relative; height:33px; background:url("/member/imgs/header/gnb_bg.gif") repeat-x;font-size:12px;}
.gnb_box {position:relative; width:770px; height:16px; padding:4px; margin:0 auto;}

.gnb_box1 {position:relative; float:left;}
.gnb_box1 li {float:left; display:inline; vertical-align:top; line-height:22px; background:url("/member/imgs/header/gnb_bar.gif") no-repeat right 8px; color:#575757;}
.gnb_box1 li a {display:block; padding:2px 8px 0 7px; color:#575757;}
.gnb_box1 li img {vertical-align:middle;}
.gnb_box1 li.print a {background:url("/member/imgs/header/gnb_print.gif") no-repeat 11px 3px; padding-left:29px;}
.gnb_box1 li.font_size {padding:2px 8px 0 7px;}
.gnb_box1 li.font_size a {padding:0; display:inline;}
.gnb_box1 li.font_size img {margin:1px 0 0 0; padding:0;}
.gnb_box1 li.favorite {background:none;}
.gnb_box1 li.favorite a {background:url("/member/imgs/header/gnb_mark.gif") no-repeat 6px 6px; padding:2px 10px 0 20px;}

.gnb_box2 {position:relative; float:right;}
.gnb_box2 li {float:left; display:inline; background:url("/member/imgs/header/gnb_bar.gif") no-repeat right 8px; line-height:22px;}
.gnb_box2 li a {display:block; padding:2px 8px 0 7px; color:#575757;}
.gnb_box2 li.last {background:none;}

/* margin - 2013.12.03 */
.margin_t_3 { margin-top:3px !important; }
.margin_t_5 { margin-top:5px !important; }
.margin_t_10 { margin-top:10px !important; }
.margin_t_15 { margin-top:20px !important; }
.margin_t_20 { margin-top:20px !important; }
.margin_t_25 { margin-top:25px !important; }
.margin_t_30 { margin-top:30px !important; }
.margin_t_40 { margin-top:40px !important; }
.margin_t_50 { margin-top:50px !important; }
.margin_t_60 { margin-top:60px !important; }
.margin_t_70 { margin-top:70px !important; }
.margin_t_80 { margin-top:80px !important; }
.margin_t_90 { margin-top:90px !important; }
.margin_t_100 { margin-top:100px !important; }
.margin_t_110 { margin-top:110px !important; }
.margin_t_120 { margin-top:120px !important; }
.margin_b_3 { margin-bottom:3px !important; }
.margin_b_5 { margin-bottom:5px !important; }
.margin_b_10 { margin-bottom:10px !important; }
.margin_b_20 { margin-bottom:20px !important; }
.margin_b_30 { margin-bottom:30px !important; }
.margin_b_50 { margin-bottom:50px !important; }
.margin_r_5 { margin-right:5px !important; }
.margin_r_10 { margin-right:10px !important; }
.margin_r_20 { margin-right:20px !important; }
.margin_r_30 { margin-right:30px !important; }
.margin_r_40 { margin-right:30px !important; }
.margin_r_50 { margin-right:30px !important; }
.margin_l_5 { margin-left:5px !important; }
.margin_l_10 { margin-left:10px !important; }
.margin_l_15 { margin-left:15px !important; }
.margin_l_20 { margin-left:20px !important; }
.margin_l_30 { margin-left:30px !important; }
.margin_l_35 { margin-left:35px !important; }
.margin_l_40 { margin-left:40px !important; }
.margin_l_50 { margin-left:50px !important; }
.margin_l_70 { margin-left:70px !important; }
.margin_l_90 { margin-left:90px !important; }
.margin_l_120 { margin-left:120px !important; }
.margin_l_130 { margin-left:130px !important; }

/* padding - 2013.12.03 */
.padding_t_5 { padding-top:5px !important; }
.padding_t_10 { padding-top:10px !important; }
.padding_t_20 { padding-top:20px !important; }
.padding_t_30 { padding-top:30px !important; }
.padding_t_40 { padding-top:40px !important; }
.padding_t_50 { padding-top:50px !important; }
.padding_t_60 { padding-top:60px !important; }
.padding_t_70 { padding-top:70px !important; }
.padding_t_80 { padding-top:80px !important; }
.padding_t_90 { padding-top:90px !important; }
.padding_t_100 { padding-top:100px !important; }
.padding_t_110 { padding-top:110px !important; }
.padding_t_120 { padding-top:120px !important; }
.padding_b_5 { padding-bottom:5px !important; }
.padding_b_10 { padding-bottom:10px !important; }
.padding_b_20 { padding-bottom:20px !important; }
.padding_b_30 { padding-bottom:30px !important; }
.padding_b_50 { padding-bottom:50px !important; }
.padding_r_10 { padding-right:10px !important; }
.padding_r_20 { padding-right:20px !important; }
.padding_r_30 { padding-right:30px !important; }
.padding_r_40 { padding-right:30px !important; }
.padding_r_50 { padding-right:30px !important; }
.padding_l_10 { padding-left:10px !important; }
.padding_l_15 { padding-left:15px !important; }
.padding_l_20 { padding-left:20px !important; }
.padding_l_30 { padding-left:30px !important; }
.padding_l_35 { padding-left:35px !important; }
.padding_l_40 { padding-left:40px !important; }
.padding_l_50 { padding-left:50px !important; }
.padding_l_70 { padding-left:70px !important; }
.padding_l_90 { padding-left:90px !important; }
.padding_l_120 { padding-left:120px !important; }
.padding_l_130 { padding-left:130px !important; }

/* text align - 2013.12.03 */
.text_center {text-align:center;}
.text_right {text-align:right;}
.text_left {text-align:left;}
.text_top {vertical-align:top;}

.spacing_1 {letter-spacing:-1px !important;}
.text_small {font-size:0.95em !important; font-family:dotum;}
.font_bold {font-weight:bold !important;}

/* 20151224 추가 */
/* 폰트 스타일 */
.em_blue {color:#095196;}
.em_blueB {color:#095196; font-weight:bold;}
.em_red {color:#e10202;}
.em_redB {color:#e10202; font-weight:bold;}
.font_big{font-weight:bold; font-size:15px; line-height:22px;}

/* 20160106 수정 및 추가 */
.cont{padding:15px 20px;}
.pline{border-bottom:2px solid #eee; padding-bottom:20px; margin-bottom:20px;}
.pramise{border:1px solid #eee; border-top:2px solid #dbe2ed; padding:15px 15px; margin-bottom:10px; height:200px;}
.signalign{overflow:hidden; height:110px;}
.signalign ul{ margin-left:200px; margin-top:30px;}
.signalign ul li{float:left; padding-right:30px;}
input.check{vertical-align:middle; margin-bottom:3px;}
.pramise .pramise_info{overflow:auto; height:200px; padding-right:12px;}
.pramise .pramise_info p{margin:0px 0px 10px 15px;}
ol.num2{margin:5px 0 0 5px;padding:0;}
ol.num2 li{background-repeat:no-repeat;background-position:15px 2px;padding:0 0 10px 35px;}
ol.num2 li.n01{background-image: url('../imgs/template/conOL_no1.gif')}
ol.num2 li.n02{background-image: url('../imgs/template/conOL_no2.gif')}
ol.num2 li li{padding:5px 0px 0px 0px;}
.pramise .pramise_info ul.praUL{margin:0;padding:2px 0 10px 12px; }
.pramise .pramise_info ul.praUL li{margin:0;padding:0 0 6px 12px;list-style:none;}
.presult{width:589px; background:#f7f3ea; padding:20px; margin-left:60px; margin-bottom:10px;}
.presult ul li{background:url("../imgs/main/point.png") no-repeat left 0; padding-left:26px; font-size:13px; margin-bottom:5px;}


.strong button {font-weight: bold; color: #444;}
.btn_big {overflow:visible; border:0; cursor:pointer; display:inline-block;padding-right:4px;background:url("/base/imgs/cmmn/btn/bg_btn_default.gif") no-repeat 100% 0; font-family:'돋움',dotum;font-size:12px;color:#444;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap}  
.btn_big * {overflow:visible; border:0; cursor:pointer; display:block;padding:1px 8px 0 12px;background:url("/base/imgs/cmmn/btn/bg_btn_default.gif") no-repeat;}
.btn_big *:link {color:#383d41; text-decoration:none;}
.btn_big *:visited {color:#383d41; text-decoration:none;}
.btn_big *:active {color: #383d41; text-decoration:none; }
.btn_big *:hover {color: #000; text-decoration:none; }

/* 20151227 추가 */
.btn_pack2,
.btn_pack2 *{display:inline-block; overflow:visible; position:relative; margin:0; padding:0; border:0; background:url("/member/imgs/btn/btn_pack.gif") no-repeat; font-size:0.95em; font-family:dotum, Sans-serif;color:#5f5f5f; text-decoration:none !important;vertical-align:top;white-space:nowrap}
.btn_pack2{margin-right:4px}
.btn_pack2 *{left:0 !important; cursor:pointer;}
.btn_pack2.medium,.btn_pack2.medium *{height:24px !important; line-height:26px !important;}
.btn_pack2.medium{background-position:left 0}
.btn_pack2.medium *{padding:0 18px 0 8px; background-position:right top;font-size:1.05em; font-family:gulim !important;}
.btn_pack2 strong, .btn_pack2 span {color:#5f5f5f; margin:0 0 0 0 !important; width: 64px;}
.btn_pack2 *:hover,.btn_pack2 *:active,.btn_pack2 *:focus{color:#000}
